.uk-panel-box-primary {
    background-color: #163368;
    color: #ffffff;
    background-image: url("/images/joomlaplates/background-image-menu-dx.png");
}

    .uk-panel-box-primary .uk-nav-side > li > a {
        color: #dfbd63;
    }

        .uk-panel-box-primary .uk-nav-side > li > a:hover {
            color: #fff;
            text-decoration: none;
        }

.toolbar-outer .uk-icon:hover, .toolbar-outer a:hover {
    color: #fff;
    text-decoration: none
}


div.uk-panel.tags {
    background-color: #163368;
    color: #ffffff;
    background-image: url("/images/joomlaplates/background-image-menu-dx.png");
}

    div.uk-panel.tags > h3.uk-panel-title {
        color: #dfbd63;
        text-align: center;
    }

div.tagspopular.tags > ul {
    color: #dfbd63;
    list-style: none;
}

    div.tagspopular.tags > ul > li > a {
        color: #dfbd63;
    }

        div.tagspopular.tags > ul > li > a:hover {
            color: #fff;
            text-decoration: none;
        }

.recapiti {
    font-size: 1.3em;
}

#contatti {
    font-weight: bold;
    font-size: 1.2em;
}


#top-a .uk-hidden-medium.uk-row-first,
#top-a .uk-hidden-medium.uk-row-first > .uk-panel,
#top-a .uk-hidden-medium.uk-row-first > .uk-panel > .uk-slidenav-position,
#top-a .uk-hidden-medium.uk-row-first > .uk-panel > .uk-slidenav-position > .uk-slideshow,
#top-a .uk-hidden-medium.uk-row-first > .uk-panel > .uk-slidenav-position > .uk-slideshow > li {
    min-height: 200px !important;
}

    #top-a .uk-hidden-medium.uk-row-first > .uk-panel > .uk-slidenav-position > .uk-slideshow > li .uk-overlay-panel p {
        line-height: 16px
    }

@media all and (min-width:0px) and (max-width: 768px) {
    /* put your css styles in here */
    nav .tm-navbar .uk-float-right {
    }
}

@media all and (min-width:769px) {
    /* put your css styles in here */
    nav.tm-navbar .uk-float-right {
        display: none;
    }
}

@media (max-width: 959px) and (min-width: 768px) {
    #top-a .uk-hidden-medium {
        display: block !important;
    }
}

@media (max-width: 767px) {
    #top-a .uk-hidden-medium {
        display: block !important;
    }
}

@media (max-width: 768px) {
    .uk-hidden-small { display: none !important; }
    #menu-outer .uk-sticky-placeholder .tm-navbar.uk-navbar,
    #menu-outer .uk-sticky-placeholder .tm-navbar.uk-navbar .uk-container.uk-container-center > a.uk-navbar-toggle {
        height: 40px;
        padding: 0;
        background-color: rgb(22, 51, 104);
    }
}


.uk-slidenav-position > ul { padding-left: 0; margin-bottom: 0}
.tm-top-a { padding-bottom: 0}


.footer-outer {
    background-color: #163368;
    background-image: url("/images/joomlaplates/slider-mandala-05.png");
    
}


.uk-dropdown.uk-dropdown-flip.uk-dropdown-search { display: none;}